Loading...
Searching...
No Matches
osmo_iuup_rnl_data Struct Reference

`#include <iuup.h>`

## Data Fields

uint8_t | rfci
uint8_t | frame_nr
uint8_t | fqc

## Field Documentation

## fqc

uint8_t osmo_iuup_rnl_data::fqc

## frame_nr

uint8_t osmo_iuup_rnl_data::frame_nr

## rfci

uint8_t osmo_iuup_rnl_data::rfci

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/iuup.h